/* layout */

#wrapper {
	background-color: #fff;
	background: #fff url(../images/bg_shadow.gif) repeat-y bottom right !important;
	background: #fff url(../images/bg_shadow.png) repeat-y right bottom !important;
}
#container {
	width: 960px;
	margin: 10px auto;
	background: #fff !important;
}
#header {
	width:920px;
}
#logo {
	margin-bottom:10px;
}
#links ul {
	position: relative;
	height: 40px;
	left: 730px;
	background: transparent;
}
#links ul li {
	display: inline;
}
#pic {
	background: #000 url(../rotate.php) no-repeat top left;
	height:240px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#pic img {
	margin-left: 70px;
}
#nav {
	margin-top:-75px;
	background-position: left top;
	z-index:1000;
}
#title {
	margin-top: 50px;
}
#wrapper {
	padding: 20px;
}
#main {
	width: 920px;
	position: relative;
	margin:20px 0;
	min-height: 550px;
}
#left {
	margin: 0 300px 0 0;
}
#right {
	margin: 20px 0;
	float: right;
	width: 280px;
}
#footer {
	clear: both;
	color: inherit;
	height:30px;
	width:900px;
	padding: 10px;
	background-color: #cfefef;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div.friday {
	float: left;
	width: 282px;
	padding: 0 10px;
}
div.saturday {
	float: left;
	width: 282px;
	padding: 0 10px;
	border-left: #ccc dotted 1px;
	border-right: #ccc dotted 1px;
}
div.sunday {
	float: right;
	width: 283px;
	padding: 0 10px;
}
div.friday p, div.saturday p, div.sunday p {
	padding-bottom: 10px;
	border-bottom: #ddd 1px dotted;
}
#right .feature img, #right .manner img, #right #myspace img, #dvd img {
	float: left;
	display: block;
	padding-right: 5px;
}
.feature, #myspace {
	height: 100px;
}
.manner {
	border: 1px dotted #ddd;
	padding: 5px;
	height: 85px;
	margin-bottom: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#dvd {
	height: 150px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#pickup_main {
	background:url(../images/title-bfn.gif) 10px 10px no-repeat;
	padding-left: 190px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	margin: 10px 0 10px 0;
	border: solid #ccc 1px;
}

.banner {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	margin: 10px 0 10px 0;
	border: solid #ddd 1px;	
}

.pickup {
	background: #e6e6e6;
	padding: 10px 10px 0 10px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	margin: 10px 0 10px 0;
	border: solid #ddd 1px;
}

.pickup1 {
	background: #fff;
	padding: 10px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	margin: 10px 0 10px 0;
	border: solid #ddd 1px;
}

.pickup img.logo {
float: left;	
}

#smash {
	height: 30px;
}
.shadow {
	background: url(../images/shadow.gif) no-repeat bottom right;
	background: url(../images/shadow.png) no-repeat right bottom !important;
	margin: 40px 0 0 2px;
}
.shadow img {
	margin:  -2px 4px 0 -2px;
}
.shadow {
	float:right;
}
table.tshirt {
	width: 620px;
	border: 0px;
	background: #fff;
	text-align: center;
	vertical-align: top;
}
table.tshirt td {
	border: 0 !important;
}
/* ******************** Fujirock ch ******************** */

#fujirockch .section {
	margin-top: 20px;
	padding-bottom:50px;
	border-bottom: 1px dotted;
	display: inline-block;
}
#fujirockch .section ul {
	float: left;
	width: 150px;
	margin-right: 15px;
	border: 1px solid #D6D6D6;
	line-height: 1.6;
	text-align: center;
	list-style: none;
	padding:10px;
}
#fujirockch .section ul li {
	list-style-type: none;
	list-style-position: outside;
	display: inline;
	margin-left: auto;
	margin-right: auto;
}
#fujirockch .section li.chName {
	padding: 5px;
	font-size: 92%;
}
#fujirockch .section li img {
	padding:10px;
}
#fujirockch h2 {
	border: 0;
}
/* ******************** end Fujirock ch ******************** */

/* ******************** section banner ******************** */

#sectionBanner3 {
	position: relative;
	height: 90px;
	margin-bottom: 15px;
}
#sectionBanner3 li {
	position: absolute;
	list-style: none;
}
#sectionBanner3 li#iconMyspace {
	left: -15px;
}
#sectionBanner3 li#iconTwitter {
	left: 92px;
}
#sectionBanner3 li#iconFacebook {
	left: 199px;
}
#sectionBanner3 li#iconYoutube {
	left: 305px;
}

/* ******************** end section banner ******************** */
